Vue.config.devtools = true;
var header = new Vue({
    el:".container-hrader",
    data:{
        isLogin: 0,
        memToken: '',
        memHeadImg: ''
    },
    created:function (){
        if($.cookie("memToken")){
            this.memToken = $.cookie("memToken");
            this.isLogin=1;
        }
        if($.cookie("memHeadImg")){
            this.memHeadImg = $.cookie("memHeadImg");
        }
    },
    mounted: function (){
    },
    methods:{
        
    }
})

function jifen(){
    // 首次登录加积分
    $.ajax({
        type: 'POST',
        url: "/user/isFinishFirstLoginTask",
        data: "",
        async: false,
        success: (res) => {
            if (res.code == 200) {
                if (res.data.finish) {
                    $(".firstlogin-toast").show();
                    playMusic()
                    setTimeout(function () {
                        $(".firstlogin-toast").fadeOut(200);
                    }, 4000);
                }
            }
        }
    });
}